Lucene search
+L

1161 matches found

RedHat Linux
RedHat Linux
•added 2026/06/29 5:01 a.m.•29 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/29 4:49 a.m.•33 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/29 2:38 a.m.•25 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/29 2:16 a.m.•36 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
Tenable Nessus
Tenable Nessus
•added 2026/06/29 12:00 a.m.•23 views

RHEL 9 : perl-IO-Compress (RHSA-2026:30859)

The remote Redhat Enterprise Linux 9 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30859 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS7.4AI score0.00495EPSS
SaveExploits3References4
osv-alsa
osv-alsa
•added 2026/06/29 12:00 a.m.•19 views

ALSA-2026:30860 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References4
osv-alsa
osv-alsa
•added 2026/06/29 12:00 a.m.•15 views

ALSA-2026:30851 Important: perl:5.32 security update

Perl is a high-level programming language that is commonly used for system administration utilities and web programming. Security Fixes: perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress: Arbitrar...

9.1CVSS7.6AI score0.00495EPSS
SaveExploits3References6
Oracle linux
Oracle linux
•added 2026/06/29 12:00 a.m.•26 views

perl-IO-Compress security update

2.081-2 - Remove use of eval in File::GlobMapper for safer string interpolation - Resolves: RHEL-180411...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3
Oracle linux
Oracle linux
•added 2026/06/29 12:00 a.m.•31 views

perl-IO-Compress security update

2.102-4.1 - Fix CVE-2026-48962: remove use of eval in File::GlobMapper - Resolves: RHEL-180418...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3
osv-alsa
osv-alsa
•added 2026/06/29 12:00 a.m.•23 views

ALSA-2026:30858 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/29 12:00 a.m.•17 views

RHEL 7 : perl-IO-Compress (RHSA-2026:30843)

The remote Redhat Enterprise Linux 7 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30843 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS7.4AI score0.00495EPSS
SaveExploits3References4
osv-alsa
osv-alsa
•added 2026/06/29 12:00 a.m.•20 views

ALSA-2026:30859 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/29 12:00 a.m.•17 views

RHEL 8 : perl-IO-Compress (RHSA-2026:30858)

The remote Redhat Enterprise Linux 8 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30858 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS7.4AI score0.00495EPSS
SaveExploits3References4
AlmaLinux
AlmaLinux
•added 2026/06/29 12:00 a.m.•30 views

Important: perl:5.32 security update

Perl is a high-level programming language that is commonly used for system administration utilities and web programming. Security Fixes: perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress: Arbitrar...

9.1CVSS7.6AI score0.00495EPSS
SaveExploits3References6
Tenable Nessus
Tenable Nessus
•added 2026/06/27 12:00 a.m.•32 views

EulerOS 2.0 SP15 : vim (EulerOS-SA-2026-2513)

According to the versions of the vim packages installed, the EulerOS installation on the remote host is affected by the following vulnerabilities : Vim is an open source, command line text editor. Prior to version 9.2.0202, a command injection vulnerability exists in Vim's glob function on...

8.2CVSS7.3AI score0.01427EPSS
SaveExploits0References10
RedHat Linux
RedHat Linux
•added 2026/06/26 3:45 a.m.•23 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/25 9:32 p.m.•20 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 8.6 Advanced Mission Critical Update Support and Red Hat Enterprise Linux 8.6 Extended Update Support Long-Life Add-On. Red Hat Product Security has rated this update as having a security impact of Important. A Common...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/25 9:32 p.m.•24 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/25 8:08 p.m.•31 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/25 11:42 a.m.•31 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
Rows per page
Query Builder